# Generated by Django 2.1.1 on 2018-10-04 13:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('django_data_project', '0002_auto_20181004_1315'),
    ]

    operations = [
        migrations.RenameField(
            model_name='deliveries',
            old_name='match_id',
            new_name='match',
        ),
    ]
